#include <lmic.h>
#include <hal/hal.h>
#include <SPI.h>

/**
 * Don't edit this file - you want to make a copy of settings.custom.cpp, call 
 * it settings.cpp, and edit that instead.
 */

// The network session key. From The Things Network console
extern const PROGMEM u1_t NWKSKEY[16];
// The application session key from The Things Network console
extern const u1_t PROGMEM APPSKEY[16];
// The device address
extern const u4_t DEVADDR;

// The pin mapping for the RFM95
extern const lmic_pinmap lmic_pins;

// The key to encrypt the data with
extern uint8_t encrypt_key[16];
