#!/usr/bin/env node
"use strict";

// 1: Setup & Imports
import setup from './bootstrap/container.mjs';
import cli from './bootstrap/cli.mjs';

async function run() {
	try {
		let c = await setup();
		await cli(c);
	} catch(error) {
		console.error(error);
	}
}

run();
